petsc-3.7.1 2016-05-15
Report Typos and Errors

# PetscSFReset

Reset a star forest so that different sizes or neighbors can be used

### Synopsis

    #include "petscsf.h"
    PetscErrorCode PetscSFReset(PetscSF sf)

Collective Many br

### Input Arguments

sf -star forest Many br

Many br

### See Also

PetscSFCreate(), PetscSFSetGraph(), PetscSFDestroy()

Level:advanced
Location:src/vec/is/sf/interface/sf.c
Index of all PetscSF routines
Table of Contents for all manual pages
Index of all manual pages